# Class TCEFAccessibilityHandlerOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFAccessibilityHandler

## Declaration

`type TCEFAccessibilityHandlerOwn = class(TCefBaseRefCountedOwn, ICefAccessibilityHandler)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCEFAccessibilityHandlerOwn

## Overview

### Methods

| `procedure OnAccessibilityTreeChange(const value: ICefValue); virtual;`
| `procedure OnAccessibilityLocationChange(const value: ICefValue); virtual;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure OnAccessibilityTreeChange(const value: ICefValue); virtual;`
This item has no description. Showing description inherited from ICefAccessibilityHandler.OnAccessibilityTreeChange. Called after renderer process sends accessibility tree changes to the browser process.

| `procedure OnAccessibilityLocationChange(const value: ICefValue); virtual;`
This item has no description. Showing description inherited from ICefAccessibilityHandler.OnAccessibilityLocationChange. Called after renderer process sends accessibility location changes to the browser process.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.